*bosco_uninstall*
==================

uninstall a Bosco installation
:index:`bosco_uninstall<single: bosco_uninstall; Bosco commands>`
:index:`bosco_uninstall command`

Synopsis
--------

**bosco_uninstall**

*bosco_uninstall* is part of the Bosco system for accessing high
throughput computing resources from a local desktop. For detailed
information, please see the Bosco web site:
`https://osg-bosco.github.io/docs/ <https://osg-bosco.github.io/docs/>`_.

*bosco_uninstall* removes the Bosco software, but leaves files in the
``.bosco`` and ``.ssh`` directories.

There are no command line arguments to this script.

